/* --------- Meta Layout --------- */

html {
    min-height:100%;
    margin-bottom:1px;
	}
body {
	font: 76% Arial, Helvetica, sans-serif; 
    background: #fff;
	text-align: center;
	margin: 0;	
	padding: 0;
	background: #ffffff url(../images/bg.gif) 50% repeat-y;
	}
#bg2 {
	margin: 0 auto;
	padding: 0;
	background: url(../images/bg-line.gif) 0 75px repeat-x;
	width:1000px;
	}
#container {
	background: url(../images/left-bg.gif) repeat-y;
	margin: 0 auto; 
	width: 1000px;
	text-align: left;	
	}
#wrapper {
	width: 960px;
	padding-left: 0;
	}
.skip {
	display: none;
	}
.nav-heading {
	display: none;
	}
	
#right-column a:link {
	color:#cc7600;
	text-decoration: none;
	}
#right-column a:visited {
	color:#cc7600;
	text-decoration: none;
	}
#right-column a:hover {
	text-decoration: underline;
	}
#right-column a:active {
	}
	
	

/*---------NAV----------------------*/
#nav {
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	}
#nav ul{
	margin: 0;
	padding: 0 0 0 0;
	list-style-type:none;
	height:35px;	
	}
#nav li {
	margin: 0;
	padding: 0;
	display: inline;
	background-color:#fff;
	line-height:1em;	
	}
/*-----------nav for old IE-----------*/
#nav li a:link{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	}	
#nav li a:visited{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	}
#nav li a:hover{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	text-decoration: none;
	background: url(../images/hover-bg.gif) left top repeat-x;
	}
#nav li a:active{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	text-decoration: none;
	background: url(../images/hover-bg.gif) left top repeat-x;
	}	

html body div#bg2 div#container div#right-column div#minihead div#nav ul li a.noborder {
	padding:14px 20px 11px 19px;
	border-right:none;
	}
#nav li a.nowpage.noborder {
	margin: 0;
	padding:14px 20px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	text-decoration: none;
	background: none; 
	}
#nav li a.nowpage {
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	text-decoration: none;
	background: url(../images/hover-bg.gif) left top repeat-x;
	}
#nav li#home a:link{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	background: url(../images/home-bg.gif) left no-repeat;	
	}
#nav li#home a:visited{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	background: url(../images/home-bg.gif) left top no-repeat;	
	}
#nav li#home a:hover{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	text-decoration: none;
	background: url(../images/hover-bg.gif) left top repeat-x;
	}
#nav li#home a:active{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	text-decoration: none;
	background: url(../images/hover-bg.gif) left top repeat-x;
	}	
#nav li#home a.nowpage {
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	text-decoration: none;
	background: url(../images/hover-bg.gif) left top repeat-x;
	}
/*--------------------------------*/
html>body>div#bg2>div#container>div#right-column>div#minihead>div#nav>ul>li a:link{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	}	
html>body>div#bg2>div#container>div#right-column>div#minihead>div#nav>ul>li a:visited{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	}
html>body>div#bg2>div#container>div#right-column>div#minihead>div#nav>ul>li a:hover{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	text-decoration: none;
	background: url(../images/hover-bg.gif) left top repeat-x;
	}
html>body>div#bg2>div#container>div#right-column>div#minihead>div#nav>ul>li a:active{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	text-decoration: none;
	background: url(../images/hover-bg.gif) left top repeat-x;
	}	

html>body>div#bg2>div#container>div#right-column>div#minihead>div#nav>ul>li a.noborder {
	border-right:none; 
	padding:14px 20px 11px 19px;
	}
html>body>div#bg2>div#container>div#right-column>div#minihead>div#nav>ul>li a.nowpage.noborder {
	margin: 0;
	padding:14px 20px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	text-decoration: none;
	background: url(../images/hover-bg.gif) left top repeat-x; 
	border-right:none;
	}
html>body>div#bg2>div#container>div#right-column>div#minihead>div#nav>ul>li a.nowpage {
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	text-decoration: none;
	background: url(../images/hover-bg.gif) left top repeat-x;
	}
html>body>div#bg2>div#container>div#right-column>div#minihead>div#nav>ul>li#home a:link{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	background: url(../images/home-bg.gif) left no-repeat;	
	}
html>body>div#bg2>div#container>div#right-column>div#minihead>div#nav>ul>li#home a:visited{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	background: url(../images/home-bg.gif) left top no-repeat;	
	}
html>body>div#bg2>div#container>div#right-column>div#minihead>div#nav>ul>li#home a:hover{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	text-decoration: none;
	background: url(../images/hover-bg.gif) left top repeat-x;
	}
html>body>div#bg2>div#container>div#right-column>div#minihead>div#nav>ul>li#home a:active{
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	text-decoration: none;
	background: url(../images/hover-bg.gif) left top repeat-x;
	}	
html>body>div#bg2>div#container>div#right-column>div#minihead>div#nav>ul>li#home a.nowpage {
	margin: 0;
	padding:14px 19px 11px 19px;
	text-align:center;
	display:inline;
	float:left;
	border-right:#dbdbd9 solid 3px;
	color: #555;
	font-weight:500;
	letter-spacing: 0px;
	font-size:10px;
	text-decoration: none;
	background: url(../images/hover-bg.gif) left top repeat-x;
	}

/* --------- Map Side Bar --------- */

#map {
	width: 490px;
	height: 450px;
	margin: 0px 0 30px 2px;
	border:#000 solid 1px;
	float:left;
}
#side_bar a:hover {
	text-decoration: underline;
	}
#side_bar p {
	font-size: 1em;
	margin: .4em 0 .20px 0;
	padding:  0 0 0 10px;
	
	}
#side_bar, #side_bar_title {
	width: 490px;
	float: left;
	background-color: #efefef;
	margin:0 0 0 2px;
	}

/* ---------- Shadow solution found here: http://www.daltonlp.com/view/217 ---------- */

.shadow {
	margin: 0 auto;
    width: 1036px;
	background: url(../images/shadow.png) 0 0 no-repeat;
	}
	

/* ---------- left-col ---------- */

.h21 {
	margin: -3px 0 0 0;
	padding: 7px 0 0 15px;
	height: 24px;
	font: bold 1.2em Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #f1b53b;
	overflow:hidden;
	}
#places {
	margin: 0;
	padding-bottom: 20px;
	background: #AACBE6 url(../images/list-corner.gif) right bottom no-repeat;
	}
#places h2 {
	padding: 5px 0;
	background-color: #FF9002;
	font-size: 1.1em;
	padding-left: 18px;
	}
#activities {
	margin: 0;
	padding-bottom: 20px;
	background: #FFC782 url(../images/list-corner.gif) right bottom no-repeat;
	}
#activities h2 {
	padding: 5px 0;
	background-color: #FF9002;
	font-size: 1.1em;
	padding-left: 18px;
	}
#info {	
	margin: 0;
	padding-bottom: 20px;
	background: #FFC782 url(../images/list-corner.gif) right bottom no-repeat;
	}	
#info h2 {
	padding: 5px 0;
	background-color: #FF9002;
	font-size: 1.1em;
	padding-left: 18px;
	}
#news {	
	margin: 0;
	padding-bottom: 20px;
	background: #FFC782 url(../images/list-corner.gif) right bottom no-repeat;
	}
#news h2 {
	padding: 5px 0;
	background-color: #FF9002;
	font-size: 1.1em;
	padding-left: 18px;
	}	
	
/* --------- list sets --------- */
ul, ol { 
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
.article-link-list h2{
	padding:0; 
	margin: 30px 0 15px 0;
	color:#3e83be;
	font-size: 1.2em;
	}
.article-link-list {
	padding:0; 
	margin:0 20px 0 12px;
	}
.article-link-list  li {
	padding:5px 0 5px 10px;
	margin:0 0 0 0;
	background: url(../images/link-bullet.gif) left 10px no-repeat;
	border-bottom:#ccc dotted 1px;
	}
.article-link-list  li a:link{
	padding:0;
	margin:0;
	color:#7a7a7a;
	text-decoration:none;	
	}
.article-link-list  li a:visited{
	padding:0;
	margin:0;
	color:#7a7a7a;
	text-decoration:none;	
	}
.article-link-list  li a:hover{
	padding:0;
	margin:0;
	color:#7a7a7a;
	text-decoration:underline;	
	}
.article-link-list  li a:active{
	padding:0;
	margin:0;
	color:#7a7a7a;
	text-decoration:underline;	
	}


.accomm-menu{
height:248px;
margin: 0;
padding: 0;
width: 264px;
background: url(../images/accom-top.gif) top repeat-x;
}
#accom-leftbg {
	background: url(../images/accom-left.gif) left top repeat-y;
	}
#accom-topleftbg {
	background: url(../images/accom-topleft.gif) left top no-repeat;
	padding: 30px 0 0 15px;
	}
.accomm-menu ul{
height:248px;
list-style-type: none;
margin: 0;
padding: 0;
width: 222px;
font-size:0.9em;
}
.accomm-menu li{
font: Tahoma, Verdana, Helvetica, sans-serif;
color: #7a7a7a;
display: block;
margin: 0 10px 0 0;
padding: 1px 0;
width: 225px;
background: url(../images/accom-bullet.gif) left 8px no-repeat;
border-bottom:#ccc dotted 1px;
}
#header .accomm-menu li a {
font:  Tahoma, Verdana, Helvetica, sans-serif;
color: #7a7a7a;
display: block;
margin: 0;
padding: 5px 0 5px 10px;
text-decoration: none;
}

#header .accomm-menu li a:hover{
text-decoration: underline;
}


/* --------- Header (1) --------- */

#header {
	height: 20.4em;
	overflow: hidden;
	margin:0;
	padding: 0;
	background: #f1f1f1 url(../images/header.jpg) right top no-repeat;
	clear:both;
	}

#minihead {
	height: 112px;
	padding: 0;
	margin: 0;
	background:  url(../images/minihead-left.gif) left no-repeat;
	}
#toplinx {
	margin:0 0 0 8px;
	padding: 28px 20px 0 0;
	height: 47px;
	text-align:right;
	background: url(../images/toplinx-bg.gif) right 22px repeat-x;
	color:#979696;
	}
#toplinx a:link {
	margin: 0;
	padding: 4px 3px 0 3px;
	height: 47px;
	text-align:right;
	background: url(../images/toplinx-bullet.gif) 4px top no-repeat;
	color:#979696;
	text-decoration:none;
	}
#toplinx a:visited {
	margin: 0;
	padding: 4px 3px 0 3px;
	height: 47px;
	text-align:right;
	background: url(../images/toplinx-bullet.gif) 4px top no-repeat;
	color:#979696;
	text-decoration:none;
	}
#toplinx a:hover{
	margin: 0;
	padding: 4px 3px 0 3px;
	height: 47px;
	text-align:right;
	background: url(../images/toplinx-bullet2.gif) 4px top no-repeat;
	color:#979696;
	text-decoration:none;
	}
#toplinx a:active {
	margin: 0;
	padding: 4px 3px 0 3px;
	height: 47px;
	text-align:right;
	background: url(../images/toplinx-bullet2.gif) 4px top no-repeat;
	color:#979696;
	text-decoration:none;
	}

/* --------- Left Column --------- */

#left-column {
	float: left;
	width: 288px;
	margin: 0 0 40px 0 ;
	padding: 0;
	background-color:#fff;
	}
#toptitle {
	margin:0;
	padding: 0;
	background-color: #fff;	
	}
/*-------for old ie-----------*/
#headtext {
		height:67px;
		margin: 0;
		padding: 15px 0 0 15px;		
		}
#toptitle h1 {
		margin: 0;
		padding: 2px 0 0 0;
		letter-spacing:-1px;
		font-size:2.2em;	
		font: "Arial Black", Impact, Arial, Helvetica, sans-serif;
		}
.toptitle-bar {
		background-color: #f4f4f2;
		height: 0;
		margin: 0;
		padding: 0;
		}
/*----------------------------*/
html>body>div#bg2>div#container>div#left-column>div#toptitle>div#headtext {
		height:77px;
		margin: 0;
		padding: 15px 0 0 15px;		
		}
html>body>div#bg2>div#container>div#left-column>div#toptitle h1 {
		margin: 0;
		padding: 5px 0 0 0;
		letter-spacing:-1px;
		font-size:2.2em;	
		font: "Arial Black", Impact, Arial, Helvetica, sans-serif;
		}
	#toptitle a {		
		margin: 0 0 0 0;
		padding: 0;
		font: "Arial Black", Impact, Arial, Helvetica, sans-serif;
		color: #e39a17;
		text-decoration:none;	
		font-weight:600;	
		}
	#toptitle p {		
		margin: 0 0 0 2px;
		padding: 0 0 0 0;
		font: Arial, Helvetica, sans-serif;
		color: #8f8e8e;		
		}
	.d21410 {
		color:#999;
		}
html>body>div#bg2>div#container>div#left-column>div#toptitle>div.toptitle-bar {
		background-color: #f4f4f2;
		height: 10px;
		margin: 0;
		padding: 0;
		}
/* ------alter defaults------ */
img {
	margin:0;
	padding: 0;
	}
.btm1 {
	margin-bottom:1em;
	}
.btm2 {
	margin-bottom:2em;
	}
.top3 {
	margin-top:3em;
	clear:both;
	}
	
/* ---------- home-page panels ---------- */
.content-row {
	clear:both;
	}
.content-panel {
	padding: 0; 
	margin: 40px 0 0 2px; 
	width:489px; 
	float:none;
	clear:both;
	}
#contentwrapper .content-panel h3 {
	height: 1.5em;
	margin: 0;
	padding: 0 0 3px 15px;
	background:#fff url(../images/arrow2.gif) left 5px no-repeat;
	color: #333;
	font: bold 0.9em Tahoma, Arial, Helvetica, sans-serif;
	border-bottom:#b8b7af solid 2px;
	}
	#contentwrapper .content-panel h3 a{
	color:#333;
	}
.content-panel div {
	margin: 10px 0 0 0;
	padding: 0 0 0 12px;
	background-color:#fff;
	}
.content-panel img {
	border: solid 2px #dedede;
	margin: 0 auto;
	padding: 0;
	}
	.content-panel  ul {
		margin-bottom:10px;
		}
.content-panel  li {
	padding:0;
	margin:0 0 0 0;
	background: url(../images/link-bullet2.gif) left 5px no-repeat;
	color:#847c6c;
	font-size: 0.9em;
	}
#contentwrapper .content-panel  li a{
	padding:0 0 0 10px;
	margin:0;
	color:#847c6c;
	text-decoration: underline;	
	}
#contentwrapper .content-panel p a{
	margin: 0 0 2em 0;
	padding: 0 10px 0 0;
	display:block;
	line-height: 1.2em;
	float:right;
	color:#4c4c4c;
	font-size:1em;
	font-weight:600;
	background: url(../images/arrow1.gif) right 7px no-repeat;
	}

.left {
	float: left;
	}		
.right {
	float:right;
	}


/* --------- right Section (2) --------- */

#right-column {
	float:right;
	width:712px;
	margin: 0 0 30px 0;
	padding: 0;	
	}
#contentwrapper {
	margin: 20px auto 0 auto;
	padding: 0;
	width: 682px;
	}
#contentwrapper-left {
	width:492px;
	margin: 0 0 0 5px;
	padding: 0;
	background-color: #fff;
	float:left;
	}
#contentwrapper-right {
	width:160px;
	margin: 0;
	padding: 0;
	background-color: #fff;
	float:right;
	}
#right-column .section1, #right-column .section2 {	
	margin: 0;
	padding: 0;	
	float:left;
	width:225px;
	background-color:#fff;
	}
.section1 div {
		border-right:#cecece solid 2px;
		padding-right:8px;
		margin-right:2px;
		}

#feature-image {
	width:250px;
	text-align:center;
	margin:7px 0 20px 20px;/*temp bottom*/
	padding:0;
	float:right;
	}
.sub-feature-image {
	width:174px;
	text-align:center;
	margin:7px 20px 20px 0;/*temp bottom*/
	padding:0;
	float:left;
	}
.caption {
	text-align:left;
	padding:2px 10px 2px 10px;
	background:#ebebe9;
	font-size:0.86em;
	line-height:1.2;
	margin:0;
	font-family:Tahoma, sans-serif !important; 			
}
.right-column-row {
	clear:both;
	}
.right-column-panel {
	padding: 0; 
	margin: 0 0 5px 0; 
	width: 250px; 
	float:none;
	}
.right-column-panel p {
	margin: 0;
	width: 160px;
	float:right;
	}
.right-column-panel img {
	border: solid 1px #000066;
	float:left;
	}
.left {
	float: left;
	}		
.right {
	float:right;
	}

/* --------- Images --------- */
.image-small {
	margin:0;
	padding:0;
	border:0;
	display:block;
	float: left; 
	}


	
/* --------- Central Column: Section Headings & Paragraph (2) --------- */

#right-column h1 {	
	}
#right-column h2 {
	margin: 0 0 0 0;
	padding: 7px 0 0 0;
	height: 24px;
	font: bold 1.2em Arial, Helvetica, sans-serif;
	color: #555;
	}
#right-column .h22 {
	margin: 0 0 0 0;
	padding: 7px 0 0 20px;
	height: 24px;
	font: bold 1.2em Arial, Helvetica, sans-serif;
	color: #fff;
	background:#3e83be url(../images/conthead-left.gif) left no-repeat;
	}
#right-column h3 {
	}
#right-column h3.accom {
	font: 1.6em Arial, Helvetica, sans-serif;
	margin-top: 4em;
	margin-bottom: 0;
	color: #000066;
	}
#right-column p {
	font: 1em/1.6em Arial, Helvetica, sans-serif;
	margin: 0 0 20px 0;
	padding: 0;
	}



/* --------- Central Column: Two-column List (2) --------- */

#right-column div.twocolListcont {
	width: 100%;
	overflow: hidden;
	}
#right-column div.twocolListleft {
	float: left;
	width: 250px;
	}
#right-column div.twocolListright {
	float: right;
	width: 250px;
	}
#right-column ul.twocolList {
	font-size: 1em;
	list-style: none;
	margin: 0 0 0 0.3em;
	padding-left: 0;
	}
#right-column ul.twocolList li {
	background: url(../images/link-bullet.gif) no-repeat  0 .5em;
	padding-left: 0.7em;
	margin: 0.45em 0;
	}

/* --------- Central Column: Two-column Paragraph (2) --------- */

#right-column div.twocolParacont {
	overflow: hidden;
	width:100%;
	}
#right-column div.twocolParaleft {
	float: left;
	width: 251px;
	padding-right:17px;
	border-right: dotted #cccccc 1px;
	}
#right-column div.twocolPararight {
	float: right;
	width: 235px;
	}
#right-column div.twocolParacont p {
	line-height: 1.5em;
	}

/* --------- Central Column: Image-left & Image-right Float (2) --------- */

#right-column img.leftfloat {
	float: left;
	margin: 0.3em 1em 0.4em 0;
	border: solid #8F8F8F 1px;
	}
#right-column img.rightfloat {
	float: right; 
	margin: 0.3em 0 0.4em 1em;
	border: solid #8F8F8F 1px;
	}

/* --------- Central Column: Property Section (a sub-section of right-column) (5) --------- */

#property {
	margin: 0 0 20px 0;
	clear:both;
	width:283px;
	}
#property h3 {
	margin: 0 0 5px 0;
	padding: 0;
	line-height: 1.2em;
	float:right;
	width:152px;
	font-size:1.1em;
	color:#333;
	}
#property p {
	margin: 0;
	padding: 0;
	line-height: 1.2em;
	float:right;
	width:152px;
	}
#property h3 a{
	color:#333;
	text-decoration:none;
	}
#property p a{
	margin: 0;
	line-height: 1.2em;
	float:right;
	width:152px;
	color:#727272;
	}
#property p.prop-more {
	margin: 10px 0 0 0;
	padding: 0 10px 0 0;
	line-height: 1.2em;
	float:right;
	width:152px;
	text-align:right;
	color:#4c4c4c;
	font-size:1.1em;
	font-weight:600;
	background: url(../images/arrow1.gif) right 5px no-repeat;
	}
#property p.prop-more a {
	color:#4c4c4c;
	text-decoration:none;
	}
#property .item {
	clear:both;
	width: 242px;
	margin: 10px 15px 0 15px ;
	padding: 10px 10px 10px 0;
	font-size: 0.8em;
	border-bottom:#ccc dotted 1px;
	}
#property .itemmargin {
	margin-right: 0;
	}
#property img {
	display: block;
	border: 1px solid #000066; 
	float:left;
	width: 75px;
	}

/* --------- Right Column Sections (7,8) --------- */

	
	#banner {
		margin: 0;
		}
		
#image {
	margin: 2.2em 0 0 0;
	padding: 0;
	}


/* --------- Right Column Section Headings, Form Elements, & Paragraphs (7,8) --------- */

#banner h3 {
	}
#banner p {
	}
#poll h3 {
	font: bold 1.15em Arial, Helvetica, sans-serif;
	margin: 0.5em 0 0.8em;
	color:#ffffff;
	}
#poll p {
	font: 1em/1.3em Arial, Helvetica, sans-serif;
	margin: 0.4em 0;
	color: #ffffff;
	background-color:#999;
	}
#poll label {
	font: 1em Arial, Helvetica, sans-serif;
	margin: 0.4em 0;
	color: #ffffff;
	background-color:#999;
	}
#poll legend {
	color: #ffffff;
	background-color:#999;
	}
#poll input {
	font-size: 1.15em;
	}
#poll #inputalign {
	text-align: center;
	margin-top: 0.4em;
	} 

/* --------- Right Column Section Links (7,8) --------- */

#poll a:link {
	color: #ffffff;
	background-color:#999;
	}
#poll a:visited {
	}
#poll a:hover {
	color: #ffffff;
	background-color:#999;
	}
#poll a:active {
	color: #ffffff;
	background-color:#999;
	}


/* ------------------- Footer (9) ------------------- */

#footer {
	height: 65px;
	clear: both;
	margin-top: 2.6em;
	background-color:#e9e8e3;
	font-size: 0.8em;
	padding: 15px 0 0 0;
	}
#footer p {
	text-align: center;
	font: Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0 0 0 0;
	padding: 0;
	}
#footer ul {
	text-align: center;
	font: Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 15px 0 0 0;
	}
#footer li {
	font: Arial, Helvetica, sans-serif;
	color: #666;
	display: inline;
	padding:0 5px;
	border-right:#666 1px solid;
	}
#footer li.last {
	border:none;
	}
#footer a:link {
	color: #666;
	text-decoration: none;
	}
#footer a:visited {
	color: #666;
	text-decoration: none;
	}
#footer a:hover, #footer a:focus {
	color: #3e83be;
	text-decoration: none;
	}
	
	.clearfloat:after {
content: "."; 
display: block; 
height: 0; 
clear: both;
visibility: hidden;
}
 
.clearfloat { display: inline-block; }
 
/* Hides from IE-mac */
* html .clearfloat { height: 1%; }
.clearfloat { display: block; }
/* End hide from IE-mac */
/*** end clearing hack ***/ /* CSS Document */

